<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Coachella Valley Music and Arts Festival</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Coachella_Valley_Music_and_Arts_Festival"/>
<meta name="wx_page_id" content="1210076"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Coachella Valley Music and Arts Festival" id="wxsec1"><h1 class="pagetitle" id="wx1">Coachella Valley Music and Arts Festival</h1>

<p id="wx2">Il <b id="wx3">Coachella Valley Music and Arts Festival</b>, o più semplicemente <b id="wx4">Coachella Festival</b>, è un <a href="/wit/Festival_musicale" title="Festival musicale" wx:linktype="known" wx:pagename="Festival_musicale" wx:page_id="232335" id="wx5">festival musicale</a> che si svolge annualmente nell'arco di due o tre giorni intorno alla fine di aprile negli <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx6">Stati Uniti d'America</a>, negli Empire Polo Fields di <a href="/wit/Indio_%28California%29" class="new" title="Indio (California)" wx:linktype="unknown" wx:pagename="Indio_(California)" id="wx7">Indio (California)</a>.</p>

<p id="wx8">L'evento è famoso per ospitare molte esibizioni di artisti <a href="/wit/Musica_alternativa" title="Musica alternativa" wx:linktype="known" wx:pagename="Musica_alternativa" wx:page_id="763257" id="wx9">alternative</a> e di <a href="/wit/Musica_elettronica" title="Musica elettronica" wx:linktype="known" wx:pagename="Musica_elettronica" wx:page_id="282691" id="wx10">elettronica</a>, come anche esibizioni <a href="/wit/Scultura" title="Scultura" wx:linktype="known" wx:pagename="Scultura" wx:page_id="10832" id="wx11">scultoree</a>.</p>

<p id="wx12">La prima edizione si è tenuta nel <a href="/wit/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="4664" id="wx13">1999</a>, ma con scarsa affluenza di pubblico, per cui l'anno successivo il festival non si è tenuto. La macchina organizzativa è ripartita nel <a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx14">2001</a> e da quell'edizione in poi l'evento ha continuato a crescere in popolarità.</p>

<div id="wx_toc"/>

<a id="Alcuni_artisti_che_hanno_suonato_a_Coachella_negli_anni" name="Alcuni_artisti_che_hanno_suonato_a_Coachella_negli_anni"/>
<wx:section level="2" title="Alcuni artisti che hanno suonato a Coachella negli anni" id="wxsec2"><h2 id="wx15">Alcuni artisti che hanno suonato a Coachella negli anni</h2>

<ul id="wx16">
<li id="wx17"><a href="/wit/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="4664" id="wx18">1999</a>
<p id="wx19">(9-10 ottobre): <a href="/wit/Beck" title="Beck" wx:linktype="known" wx:pagename="Beck" wx:page_id="552290" id="wx20">Beck</a>, <a href="/wit/A_Perfect_Circle" title="A Perfect Circle" wx:linktype="known" wx:pagename="A_Perfect_Circle" wx:page_id="122496" id="wx21">A Perfect Circle</a>, <a href="/wit/Ben_Harper" title="Ben Harper" wx:linktype="known" wx:pagename="Ben_Harper" wx:page_id="304219" id="wx22">Ben Harper &amp; the Innocent Criminals</a>, <a href="/wit/Tool" title="Tool" wx:linktype="known" wx:pagename="Tool" wx:page_id="21968" id="wx23">Tool</a>, <a href="/wit/Moby" title="Moby" wx:linktype="known" wx:pagename="Moby" wx:page_id="394782" id="wx24">Moby</a>, <a href="/wit/The_Chemical_Brothers" title="The Chemical Brothers" wx:linktype="known" wx:pagename="The_Chemical_Brothers" wx:page_id="297110" id="wx25">The Chemical Brothers</a>, <a href="/wit/Perry_Farrell" title="Perry Farrell" wx:linktype="known" wx:pagename="Perry_Farrell" wx:page_id="221049" id="wx26">Perry Farrell</a></p>
</li>

<li id="wx27"><a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx28">2001</a>
<p id="wx29">(28 aprile): <a href="/wit/Jane%27s_Addiction" title="Jane's Addiction" wx:linktype="known" wx:pagename="Jane's_Addiction" wx:page_id="221004" id="wx30">Jane's Addiction</a>, <a href="/wit/Iggy_Pop" title="Iggy Pop" wx:linktype="known" wx:pagename="Iggy_Pop" wx:page_id="122787" id="wx31">Iggy Pop</a>, <a href="/wit/The_Dandy_Warhols" title="The Dandy Warhols" wx:linktype="known" wx:pagename="The_Dandy_Warhols" wx:page_id="307770" id="wx32">The Dandy Warhols</a>, <a href="/wit/Sigur_R%C3%B3s" title="Sigur Rós" wx:linktype="known" wx:pagename="Sigur_Rós" wx:page_id="32657" id="wx33">Sigur Rós</a>, <a href="/wit/Blonde_Redhead" title="Blonde Redhead" wx:linktype="known" wx:pagename="Blonde_Redhead" wx:page_id="1165913" id="wx34">Blonde Redhead</a></p>
</li>

<li id="wx35"><a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx36">2002</a>
<p id="wx37">(27-28 aprile): <a href="/wit/Bjork" title="Bjork" wx:linktype="known" wx:pagename="Bjork" wx:page_id="14712" id="wx38">Bjork</a>, <a href="/wit/Oasis" title="Oasis" wx:linktype="known" wx:pagename="Oasis" wx:page_id="57109" id="wx39">Oasis</a>, <a href="/wit/Siouxsie_and_the_Banshees" title="Siouxsie and the Banshees" wx:linktype="known" wx:pagename="Siouxsie_and_the_Banshees" wx:page_id="367475" id="wx40">Siouxsie and the Banshees</a>, <a href="/wit/Queens_of_the_Stone_Age" title="Queens of the Stone Age" wx:linktype="known" wx:pagename="Queens_of_the_Stone_Age" wx:page_id="199821" id="wx41">Queens of the Stone Age</a>, <a href="/wit/The_Vines" title="The Vines" wx:linktype="known" wx:pagename="The_Vines" wx:page_id="717435" id="wx42">The Vines</a>, <a href="/wit/The_Strokes" title="The Strokes" wx:linktype="known" wx:pagename="The_Strokes" wx:page_id="21970" id="wx43">The Strokes</a>, <a href="/wit/Jack_Black" title="Jack Black" wx:linktype="known" wx:pagename="Jack_Black" wx:page_id="329112" id="wx44">Jack Black</a>, <a href="/wit/The_%28International%29_Noise_Conspiracy" title="The (International) Noise Conspiracy" wx:linktype="known" wx:pagename="The_(International)_Noise_Conspiracy" wx:page_id="133069" id="wx45">The (International) Noise Conspiracy</a></p>
</li>

<li id="wx46"><a href="/wit/2003" title="2003" wx:linktype="known" wx:pagename="2003" wx:page_id="4854" id="wx47">2003</a>
<p id="wx48">(22-23 aprile): <a href="/wit/Red_Hot_Chili_Peppers" title="Red Hot Chili Peppers" wx:linktype="known" wx:pagename="Red_Hot_Chili_Peppers" wx:page_id="66947" id="wx49">Red Hot Chili Peppers</a>, <a href="/wit/The_Beastie_Boys" title="The Beastie Boys" wx:linktype="known" wx:pagename="The_Beastie_Boys" wx:page_id="1201061" id="wx50">The Beastie Boys</a>, <a href="/wit/Badly_Drawn_Boy" title="Badly Drawn Boy" wx:linktype="known" wx:pagename="Badly_Drawn_Boy" wx:page_id="636441" id="wx51">Badly Drawn Boy</a>, <a href="/wit/N.E.R.D." title="N.E.R.D." wx:linktype="known" wx:pagename="N.E.R.D." wx:page_id="1061031" id="wx52">N.E.R.D.</a>, <a href="/wit/The_Music" class="new" title="The Music" wx:linktype="unknown" wx:pagename="The_Music" id="wx53">The Music</a>, <a href="/wit/Sonic_Youth" title="Sonic Youth" wx:linktype="known" wx:pagename="Sonic_Youth" wx:page_id="26307" id="wx54">Sonic Youth</a>, <a href="/wit/The_White_Stripes" title="The White Stripes" wx:linktype="known" wx:pagename="The_White_Stripes" wx:page_id="441479" id="wx55">The White Stripes</a></p>
</li>

<li id="wx56"><a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx57">2004</a>
<p id="wx58">(1-2 maggio): <a href="/wit/The_Cure" title="The Cure" wx:linktype="known" wx:pagename="The_Cure" wx:page_id="1725362" id="wx59">The Cure</a>, <a href="/wit/Radiohead" title="Radiohead" wx:linktype="known" wx:pagename="Radiohead" wx:page_id="134410" id="wx60">Radiohead</a>, <a href="/wit/Pixies" title="Pixies" wx:linktype="known" wx:pagename="Pixies" wx:page_id="133160" id="wx61">Pixies</a>, <a href="/wit/LCD_Soundsystem" title="LCD Soundsystem" wx:linktype="known" wx:pagename="LCD_Soundsystem" wx:page_id="1494816" id="wx62">LCD Soundsystem</a>, <a href="/wit/The_Rapture_%28gruppo_musicale%29" title="The Rapture (gruppo musicale)" wx:linktype="known" wx:pagename="The_Rapture_(gruppo_musicale)" wx:page_id="1229563" id="wx63">The Rapture</a>, <a href="/wit/The_Thrills" class="new" title="The Thrills" wx:linktype="unknown" wx:pagename="The_Thrills" id="wx64">The Thrills</a>, <a href="/wit/Broken_Social_Scene" title="Broken Social Scene" wx:linktype="known" wx:pagename="Broken_Social_Scene" wx:page_id="330688" id="wx65">Broken Social Scene</a>, <a href="/wit/%21%21%21" title="!!!" wx:linktype="known" wx:pagename="!!!" wx:page_id="331683" id="wx66">!!!</a>, <a href="/wit/The_Cooper_Temple_Clause" class="new" title="The Cooper Temple Clause" wx:linktype="unknown" wx:pagename="The_Cooper_Temple_Clause" id="wx67">The Cooper Temple Clause</a>, <a href="/wit/The_Killers" title="The Killers" wx:linktype="known" wx:pagename="The_Killers" wx:page_id="289823" id="wx68">The Killers</a>, <a href="/wit/Mogwai" title="Mogwai" wx:linktype="known" wx:pagename="Mogwai" wx:page_id="113759" id="wx69">Mogwai</a>, <a href="/wit/Muse" title="Muse" wx:linktype="known" wx:pagename="Muse" wx:page_id="580677" id="wx70">Muse</a></p>
</li>

<li id="wx71"><a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx72">2005</a>
<p id="wx73">(30 aprile-1 maggio): <a href="/wit/Coldplay" title="Coldplay" wx:linktype="known" wx:pagename="Coldplay" wx:page_id="1714409" id="wx74">Coldplay</a>, <a href="/wit/Nine_Inch_Nails" title="Nine Inch Nails" wx:linktype="known" wx:pagename="Nine_Inch_Nails" wx:page_id="209825" id="wx75">Nine Inch Nails</a>, <a href="/wit/Razorlight" title="Razorlight" wx:linktype="known" wx:pagename="Razorlight" wx:page_id="1111152" id="wx76">Razorlight</a>, <a href="/wit/The_Raveonettes" class="new" title="The Raveonettes" wx:linktype="unknown" wx:pagename="The_Raveonettes" id="wx77">The Raveonettes</a>, <a href="/wit/Arcade_Fire" title="Arcade Fire" wx:linktype="known" wx:pagename="Arcade_Fire" wx:page_id="281187" id="wx78">Arcade Fire</a>, <a href="/wit/Bauhaus_%28gruppo_musicale%29" title="Bauhaus (gruppo musicale)" wx:linktype="known" wx:pagename="Bauhaus_(gruppo_musicale)" wx:page_id="199930" id="wx79">Bauhaus</a>, <a href="/wit/Bloc_Party" title="Bloc Party" wx:linktype="known" wx:pagename="Bloc_Party" wx:page_id="416691" id="wx80">Bloc Party</a>, <a href="/wit/Snow_Patrol" title="Snow Patrol" wx:linktype="known" wx:pagename="Snow_Patrol" wx:page_id="427307" id="wx81">Snow Patrol</a>, <a href="/wit/Weezer" title="Weezer" wx:linktype="known" wx:pagename="Weezer" wx:page_id="85747" id="wx82">Weezer</a>, <a href="/wit/New_Order" title="New Order" wx:linktype="known" wx:pagename="New_Order" wx:page_id="209318" id="wx83">New Order</a>, <a href="/wit/Stereophonics" title="Stereophonics" wx:linktype="known" wx:pagename="Stereophonics" wx:page_id="1137475" id="wx84">Stereophonics</a>, <a href="/wit/Keane" title="Keane" wx:linktype="known" wx:pagename="Keane" wx:page_id="117872" id="wx85">Keane</a></p>
</li>

<li id="wx86"><a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx87">2006</a>
<p id="wx88">(29-30 aprile): <a href="/wit/Depeche_Mode" title="Depeche Mode" wx:linktype="known" wx:pagename="Depeche_Mode" wx:page_id="90955" id="wx89">Depeche Mode</a>, <a href="/wit/Madonna_%28cantante%29" title="Madonna (cantante)" wx:linktype="known" wx:pagename="Madonna_(cantante)" wx:page_id="1257110" id="wx90">Madonna</a>, <a href="/wit/The_Zutons" title="The Zutons" wx:linktype="known" wx:pagename="The_Zutons" wx:page_id="1211153" id="wx91">The Zutons</a>, <a href="/wit/Clap_Your_Hands_Say_Yeah" title="Clap Your Hands Say Yeah" wx:linktype="known" wx:pagename="Clap_Your_Hands_Say_Yeah" wx:page_id="329659" id="wx92">Clap Your Hands Say Yeah</a>, <a href="/wit/Editors" title="Editors" wx:linktype="known" wx:pagename="Editors" wx:page_id="1209854" id="wx93">Editors</a>, <a href="/wit/Paul_Oakenfold" title="Paul Oakenfold" wx:linktype="known" wx:pagename="Paul_Oakenfold" wx:page_id="1239129" id="wx94">Paul Oakenfold</a>, <a href="/wit/Massive_Attack" title="Massive Attack" wx:linktype="known" wx:pagename="Massive_Attack" wx:page_id="230632" id="wx95">Massive Attack</a>, <a href="/wit/Franz_Ferdinand" title="Franz Ferdinand" wx:linktype="known" wx:pagename="Franz_Ferdinand" wx:page_id="270521" id="wx96">Franz Ferdinand</a>, <a href="/wit/Kanye_West" title="Kanye West" wx:linktype="known" wx:pagename="Kanye_West" wx:page_id="325175" id="wx97">Kanye West</a>, <a href="/wit/Phoenix_%28gruppo_musicale%29" title="Phoenix (gruppo musicale)" wx:linktype="known" wx:pagename="Phoenix_(gruppo_musicale)" wx:page_id="836077" id="wx98">Phoenix</a>, <a href="/wit/Daft_Punk" title="Daft Punk" wx:linktype="known" wx:pagename="Daft_Punk" wx:page_id="1729409" id="wx99">Daft Punk</a></p>
</li>

<li id="wx100"><a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx101">2007</a>
<p id="wx102">(27-28-29 aprile): <a href="/wit/Arctic_Monkeys" title="Arctic Monkeys" wx:linktype="known" wx:pagename="Arctic_Monkeys" wx:page_id="326346" id="wx103">Arctic Monkeys</a>, <a href="/wit/Amy_Winehouse" title="Amy Winehouse" wx:linktype="known" wx:pagename="Amy_Winehouse" wx:page_id="1083798" id="wx104">Amy Winehouse</a>, <a href="/wit/Regina_Spektor" title="Regina Spektor" wx:linktype="known" wx:pagename="Regina_Spektor" wx:page_id="1108087" id="wx105">Regina Spektor</a>, <a href="/wit/Interpol_%28gruppo_musicale%29" title="Interpol (gruppo musicale)" wx:linktype="known" wx:pagename="Interpol_(gruppo_musicale)" wx:page_id="209603" id="wx106">Interpol</a>, <a href="/wit/Gogol_Bordello" title="Gogol Bordello" wx:linktype="known" wx:pagename="Gogol_Bordello" wx:page_id="611077" id="wx107">Gogol Bordello</a>, <a href="/wit/Faithless" title="Faithless" wx:linktype="known" wx:pagename="Faithless" wx:page_id="1210469" id="wx108">Faithless</a>, <a href="/wit/The_Decemberists" class="new" title="The Decemberists" wx:linktype="unknown" wx:pagename="The_Decemberists" id="wx109">The Decemberists</a>, <a href="/wit/The_Fratellis" title="The Fratellis" wx:linktype="known" wx:pagename="The_Fratellis" wx:page_id="620271" id="wx110">The Fratellis</a>, <a href="/wit/Fountains_of_Wayne" title="Fountains of Wayne" wx:linktype="known" wx:pagename="Fountains_of_Wayne" wx:page_id="1433556" id="wx111">Fountains of Wayne</a>, <a href="/wit/Kaiser_Chiefs" title="Kaiser Chiefs" wx:linktype="known" wx:pagename="Kaiser_Chiefs" wx:page_id="901412" id="wx112">Kaiser Chiefs</a>, <a href="/wit/Rage_Against_the_Machine" title="Rage Against the Machine" wx:linktype="known" wx:pagename="Rage_Against_the_Machine" wx:page_id="40398" id="wx113">Rage Against the Machine</a></p>
</li>
</ul>

<a id="Curiosit.C3.A0" name="Curiosit.C3.A0"/>
</wx:section><wx:section level="2" title="Curiosità" id="wxsec3"><h2 id="wx114">Curiosità</h2>

<p id="wx115"><a href="/wit/Perry_Farrell" title="Perry Farrell" wx:linktype="known" wx:pagename="Perry_Farrell" wx:page_id="221049" id="wx116">Perry Farrell</a> (ex <a href="/wit/Jane%27s_Addiction" title="Jane's Addiction" wx:linktype="known" wx:pagename="Jane's_Addiction" wx:page_id="221004" id="wx117">Jane's Addiction</a>, creatore di <a href="/wit/Lollapalooza" title="Lollapalooza" wx:linktype="known" wx:pagename="Lollapalooza" wx:page_id="291918" id="wx118">Lollapalooza</a>) ha suonato al festival ben sette volte: nel 1999 come se stesso, nel 2001 con i Jane's Addiction, nel 2002, 2004 e 2005 come <a href="/wit/DJ_Peretz" class="new" title="DJ Peretz" wx:linktype="unknown" wx:pagename="DJ_Peretz" id="wx119">DJ Peretz</a>, nel 2006 come ospite degli <a href="/wit/Hybrid" class="new" title="Hybrid" wx:linktype="unknown" wx:pagename="Hybrid" id="wx120">Hybrid</a>, nel 2007 con i <a href="/wit/Satellite_Party" title="Satellite Party" wx:linktype="known" wx:pagename="Satellite_Party" wx:page_id="1094104" id="wx121">Satellite Party</a>.</p>

<p id="wx122">È una specie di consuetudine che in ogni edizione di Coachella ci debba essere una qualche <i id="wx123">reunion</i> di band sciolte da tempo: cominciata nel 2001 con il ritorno dei Jane's Addiction (fortemente richiesto dagli organizzatori, incapaci di trovare un grande nome per riempire il cartellone), quasi ogni anno delle band ormai dissolte si sono ritrovate per suonare davanti alle folle di Coachella: nel 2002 i <a href="/wit/Siouxsie_and_the_Banshees" title="Siouxsie and the Banshees" wx:linktype="known" wx:pagename="Siouxsie_and_the_Banshees" wx:page_id="367475" id="wx124">Siouxsie and the Banshees</a>, nel 2003 gli <a href="/wit/Stooges" title="Stooges" wx:linktype="known" wx:pagename="Stooges" wx:page_id="209931" id="wx125">Stooges</a>, nel 2004 i <a href="/wit/Pixies" title="Pixies" wx:linktype="known" wx:pagename="Pixies" wx:page_id="133160" id="wx126">Pixies</a>, nel 2005 i <a href="/wit/Bauhaus_%28gruppo_musicale%29" title="Bauhaus (gruppo musicale)" wx:linktype="known" wx:pagename="Bauhaus_(gruppo_musicale)" wx:page_id="199930" id="wx127">Bauhaus</a> (anche i <a href="/wit/Cocteau_Twins" title="Cocteau Twins" wx:linktype="known" wx:pagename="Cocteau_Twins" wx:page_id="73909" id="wx128">Cocteau Twins</a> erano previsti, ma il loro show è stato cancellato), nel 2007 <a href="/wit/Rage_Against_the_Machine" title="Rage Against the Machine" wx:linktype="known" wx:pagename="Rage_Against_the_Machine" wx:page_id="40398" id="wx129">Rage Against the Machine</a> e <a href="/wit/The_Jesus_and_Mary_Chain" title="The Jesus and Mary Chain" wx:linktype="known" wx:pagename="The_Jesus_and_Mary_Chain" wx:page_id="211251" id="wx130">The Jesus and Mary Chain</a>.</p>

<a id="Voci_correlate" name="Voci_correlate"/>
</wx:section><wx:section level="2" title="Voci correlate" id="wxsec4"><h2 id="wx131">Voci correlate</h2>

<ul id="wx132">
<li id="wx133"><a href="/wit/Concerto_%28evento_musicale%29" title="Concerto (evento musicale)" wx:linktype="known" wx:pagename="Concerto_(evento_musicale)" wx:page_id="140700" id="wx134">Concerto</a></li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec5"><h2 id="wx135">Collegamenti esterni</h2>

<ul id="wx136">
<li id="wx137"><a href="http://www.coachella.com" class="external text" wx:linktype="external" rel="nofollow" id="wx138">Sito ufficiale</a></li>

<li id="wx139"><a href="http://coachellamap.com/" class="external text" wx:linktype="external" rel="nofollow" id="wx140">Coachella su Google Map</a></li>

<li id="wx141"><a href="http://www.youtube.com/watch?v=tzKVBsB-WPQ" class="external text" wx:linktype="external" rel="nofollow" id="wx142">Coachella 2007 Slideshow</a>
<p id="wx143">su <a href="/wit/Youtube" title="Youtube" wx:linktype="known" wx:pagename="Youtube" wx:page_id="422192" id="wx144">Youtube</a></p>
</li>
</ul>

<wx:template id="wx_t1" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx145">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx146">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di musica" id="wx147"><a href="/wit/Immagine:Stub_musica.png" title="musica" wx:linktype="image" wx:pagename="Immagine:Stub_musica.png" wx:page_id="505017" id="wx148"><img src="/wit/Immagine:Stub_musica.png" alt="musica" width="25" height="25" id="wx149"/></a> <b id="wx150"><a href="/wit/Portale:musica" class="new" title="Portale:musica" wx:linktype="unknown" wx:pagename="Portale:musica" id="wx151">Portale Musica</a></b>
<p id="wx152">:  accedi alle voci di Wikipedia che parlano di musica</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t1"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Coachella_Valley_Music_and_Arts_Festival" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx153">Categoria</a>: <span dir="ltr" id="wx154"><a href="/wit/Categoria:Festival_musicali_statunitensi" title="Categoria:Festival musicali statunitensi" wx:linktype="known" wx:pagename="Categoria:Festival_musicali_statunitensi" wx:page_id="1273018" id="wx155">Festival musicali statunitensi</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Coachella_Valley_Music_and_Arts_Festival" class="external" wx:linktype="interwiki" wx:pagename="de:Coachella_Valley_Music_and_Arts_Festival" id="wx156">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Coachella_Valley_Music_and_Arts_Festival" class="external" wx:linktype="interwiki" wx:pagename="en:Coachella_Valley_Music_and_Arts_Festival" id="wx157">English</a> | <a href="http://es.wikipedia.org/wiki/Festival_de_M%C3%BAsica_y_Artes_de_Coachella_Valley" class="external" wx:linktype="interwiki" wx:pagename="es:Festival_de_Música_y_Artes_de_Coachella_Valley" id="wx158">Español</a> | <a href="http://simple.wikipedia.org/wiki/Coachella_Valley_Music_and_Arts_Festival" class="external" wx:linktype="interwiki" wx:pagename="simple:Coachella_Valley_Music_and_Arts_Festival" id="wx159">Simple English</a> | <a href="http://sv.wikipedia.org/wiki/Coachella_Valley_Music_and_Arts_Festival" class="external" wx:linktype="interwiki" wx:pagename="sv:Coachella_Valley_Music_and_Arts_Festival" id="wx160">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx161">musica</p>
</wx:argument></wx:templatearguments>
</html>
